html{
  font-size:.084vw;
  font-size:.0525vw;
}
/*#head{
  left:50%;
  margin-left:-960rem;
}
#content .block.winners{
  background:none;
}
#content .block.winners::before{
  content:'';
  width:1920rem;
  height:100%;
  position:absolute;
  background:#821969;
  top:0;
  left:50%;
  margin:0 -960rem;
}
#footer::before{
  width:1920rem;
  left:50%;
  margin:0 -960rem;
} */
